# OnURL Triggered when an url appears in one of the output windows
Parameters
    $0 = URL
Window
The window that the URL appeared in
Description
This event is triggered every time that an url is going to appear in a KVIrc window output widget. You can not stop it nor modify it. This event is good for implementing an url catcher. WARNING: If you attempt to "echo $0" inside this event kvirc will hang: I can do nothing about it...this is infinite recursion....

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007